Returns minimum wage rates by location (address or coordinates) and effective date
curl --request GET \
--url https://api.symmetry.com/prp/v1/minimumwage/location \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.symmetry.com/prp/v1/minimumwage/location"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.symmetry.com/prp/v1/minimumwage/location', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"rates": [
{}
],
"normalizedAddress": {
"streetAddress1": "14350 N 87th St",
"streetAddress2": "Ste 310",
"city": "Scottsdale",
"state": "AZ",
"zipCode": "85260-2663"
},
"normalizedCoordinates": {
"longitude": 33.6158,
"latitude": -111.8946
},
"resultMessages": {},
"errorMessages": {}
}Returns minimum wage rates by location (address or coordinates) and effective date
The result contains all hierarchy levels based on address or coordinates (valid coordinates take precedence over the address). The valid date format is yyyy-mm-dd.
GET
/
v1
/
minimumwage
/
location
Returns minimum wage rates by location (address or coordinates) and effective date
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
If true then invalid addresses will use the first suggested address that closely matches the input address. If a suggestion cannot be found, geocoding will be based on the ZIP code. The useAddressSuggestion parameter is optional, if omitted its default value is false. If suggested address or geocode based on the ZIP code is used we cannot guarantee the accuracy of the results.
Was this page helpful?

